{% extends 'base.html.twig' %}

{% block title %}TCaracteristiquesObjet index{% endblock %}

{% block body %}
    <h1>TCaracteristiquesObjet index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Value</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for t_caracteristiques_objet in t_caracteristiques_objets %}
            <tr>
                <td>{{ t_caracteristiques_objet.id }}</td>
                <td>{{ t_caracteristiques_objet.value }}</td>
                <td>
                    <a href="{{ path('t_caracteristiques_objet_show', {'id': t_caracteristiques_objet.id}) }}">show</a>
                    <a href="{{ path('t_caracteristiques_objet_edit', {'id': t_caracteristiques_objet.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('t_caracteristiques_objet_new') }}">Create new</a>
{% endblock %}
